Subject: [CCAMP] Proposed Liaison to ITU on OTNT Work Plan

From: "BRUNGARD, DEBORAH A, ATTLABS" <[email-masked]>
Date: Fri, 11 Sep 2009 16:27:46 -0400

CCAMP,

We previously sent comments to the ITU-T on their work plan for Optical Transport Networks and Technologies. They have sent us an update and asked for comments:
https://datatracker.ietf.org/liaison/490/

We've updated the ccamp tables for our recent RFCs and drafts (below I've included as text version and the changes are not highlighted, for the liaison will include as an attachment with the changes highlighted). Let us know if any comments on this proposal.

Deborah and Lou

-----------------Proposed Liaison--------------------

From: IETF CCAMP WG
To: ITU-T Study Group 15 Question 3

George Young
Ross Callon
Adrian Farrel

Cc:
Patrik Fältström
Stephen Trowbridge

Title: Response to your ITU-T SG15 OTNT Standardization Work Plan
Purpose: For comment
   
The CCAMP Working Group of IETF thanks Question 3 for sharing their Work Plan in a liaison from the December 2008 meeting. We have updated Table 7-1-2 for the CCAMP related work. 

Best Regards,

Lou Berger and Deborah Brungard
IETF CCAMP Working Group Co-Chairs

TABLE 7-1-2/OTNT:  OTNT Related Standards and Industry Agreements (IETF RFCs and Internet Drafts)
Organisation (Subgroup responsible)	Number	Title	Public. Date	
IETF (ccamp)	RFC 3468,	The Multiprotocol Label Switching (MPLS) Working Group decision on MPLS signaling protocols	02/2003	
IETF (ccamp)	RFC 3609	Tracing Requirements for Generic Tunnels 	09/2003	
IETF (ccamp)	RFC 3945	Generalized Multi-Protocol Label Switching Architecture	10/2004	
IETF (ccamp)	RFC 4003	GMPLS Signaling Procedure For Egress Control - updates RFC 3473	02/2005	
IETF (ccamp)	RFC 4139	Requirements for Generalized MPLS (GMPLS) Signaling Usage and Extensions for Automatically Switched Optical Network (ASON)	07/2005	
IETF (ccamp)	RFC 4201	Link Bundling in MPLS Traffic Engineering (TE)	10/2005	
IETF (ccamp)	RFC 4202	Routing Extensions in Support of Generalized Multi-Protocol Label Switching (GMPLS)	10/2005	
IETF (ccamp)	RFC 4203	OSPF Extensions in Support of Generalized Multi-Protocol Label Switching - updates RFC 3630	10/2005	
IETF (ccamp)	RFC 4204	Link Management Protocol (LMP)	10/2005	
IETF (ccamp)	RFC 4207	Synchronous Optical Network (SONET)/Synchronous Digital Hierarchy (SDH) Encoding for Link Management Protocol (LMP) Test Messages	10/2005	
IETF (ccamp)	RFC4208	Generalize Multiprotocol Label Switching(GMPLS) User-Network Interface (UNI): Resource ReserVation Protocol-Traffic Engineering (RSVP-TE) Support for the Overlay Model	10/2005	
IETF (ccamp)	RFC4209	Link Management Protocol (LMP) for Dense Wavelength Division Multiplexing (DWDM) Optical Line Systems	10/2005	
IETF (ccamp)	RFC4258	Requirements for Generalized Multi-Protocol Label Switching (GMPLS) Routing for the Automatically Switched Optical Network (ASON)	11/2005	
IETF (ccamp)	RFC4257	Framework for Generalized Multi-Protocol Label Switching (GMPLS)-based Control of Synchronous Digital Hierarchy/Synchronous Optical Networking (SDH/SONET) Networks	12/2005	
IETF (ccamp)	RFC4328	Generalized Multi-Protocol Label Switching (GMPLS) Signaling Extensions for G.709 Optical Transport Networks Control - updates RFC 3471	01/2006	
IETF (ccamp)	RFC4394	A Transport Network View of the Link Management Protocol	02/2006	
IETF (ccamp)	RFC4397	A Lexicography for the Interpretation of Generalized Multiprotocol Label Switching (GMPLS) Terminology within The Context of the ITU-T's Automatically Switched Optical Network (ASON) Architecture	02/2006	
IETF (ccamp)	RFC5420	Encoding of Attributes for Multiprotocol Label Switching (MPLS) Label Switched Path (LSP) Establishment Using Resource ReserVation Protocol-Traffic Engineering (RSVP-TE)	02/2009	
IETF (ccamp)	RFC4426	Generalized Multi-Protocol Label Switching (GMPLS) Recovery Functional Specification	03/2006	
IETF (ccamp)	RFC4427	Recovery (Protection and Restoration) Terminology for Generalized Multi-Protocol Label Switching (GMPLS)	03/2006	
IETF (ccamp)	RFC4428	Analysis of Generalized Multi-Protocol Label Switching (GMPLS)-based Recovery Mechanisms (including Protection and Restoration)	03/2006	
IETF (ccamp)	RFC4558	Node ID based RSVP Hello: A Clarification Statement	06/2006	
IETF (ccamp)	RFC4606	Generalized Multi-Protocol Label Switching (GMPLS) Extensions for Synchronous Optical Network (SONET) and Synchronous Digital Hierarchy (SDH) Control	08/2006	
IETF (ccamp)	RFC4631	Link Management Protocol (LMP) Management Information Base (MIB) - updates RFC4327	09/2006	
IETF (ccamp)	RFC4801	Definitions of Textual Conventions for Generalized Multiprotocol Label Switching (GMPLS) Management	02/2007	
IETF (ccamp)	RFC4802	Generalized Multiprotocol Label Switching (GMPLS) Traffic Engineering Management Information Base	02/2007	
IETF (ccamp)	RFC4803	Generalized Multiprotocol Label Switching (GMPLS) Label Switching Router (LSR) Management Information Base	02/2007	
IETF (ccamp)	RFC4874	Exclude Routes - Extension to RSVP-TE	04/2007	
IETF (ccamp)	RFC4920	Crankback Signaling Extensions for MPLS and GMPLS RSVP-TE	07/2007	
IETF (ccamp)	RFC4783	GMPLS - Communication of Alarm Information	12/2006	
IETF (ccamp)	RFC4872	RSVP-TE Extensions in support of End-to-End Generalized Multi-Protocol Label Switching (GMPLS)-based Recovery	05/2007	
IETF (ccamp)	RFC4873	GMPLS Based Segment Recovery	05/2007	
IETF (ccamp)	RFC4726	A Framework for Inter-Domain MPLS Traffic Engineering	11/2006	
IETF (ccamp)	RFC4736	Reoptimization of Multiprotocol Label Switching (MPLS) Traffic Engineering (TE) loosely routed Label Switch Path (LSP)	11/2006	
IETF (ccamp)	RFC5063	Extensions to GMPLS RSVP Graceful Restart	10/2007	
IETF (ccamp)	RFC5152	A Per-domain path computation method for establishing Inter-domain Traffic Engineering (TE) Label Switched Paths (LSPs)	2/2008	
IETF (ccamp)	RFC4652	Evaluation of existing Routing Protocols against ASON routing requirements	10/2006	
IETF (ccamp)	draft-ietf-ccamp-gmpls-ason-routing-ospf-09.txt	OSPFv2 Routing Protocols Extensions for ASON Routing		
IETF (ccamp)	RFC4990	Use of Addresses in Generalized Multi-Protocol Label Switching (GMPLS) Networks	09/2007	
IETF (ccamp)	RFC4972	Routing extensions for discovery of Multiprotocol (MPLS) Label Switch Router (LSR) Traffic Engineering (TE) mesh membership	07/2007	
IETF (ccamp)	RFC5073	Routing extensions for discovery of Traffic Engineering Node Capabilities	12/2007	
IETF (ccamp)	RFC5212	Requirements for GMPLS-based multi-region and multi-layer networks (MRN/MLN))	7/2008	
IETF (ccamp)	RFC5339	Evaluation of existing GMPLS Protocols against Multi Layer and Multi Region Networks (MLN/MRN)	9/2008	
IETF (ccamp)	RFC5151	Inter domain Multiprotocol Label Switching (MPLS) and Generalized MPLS (GMPLS) Traffic Engineering - RSVP-TE extensions	2/2008	
IETF (ccamp)	RFC5150	Label Switched Path Stitching with Generalized Multiprotocol Label Switching Traffic Engineering (GMPLS TE)	2/2008	
IETF (ccamp)	RFC4974	Generalized MPLS (GMPLS) RSVP-TE Signaling Extensions in support of Calls	08/2007	
IETF (ccamp)	draft-ietf-ccamp-lsp-hierarchy-bis-01.txt	Procedures for Dynamically Signaled Hierarchical Label Switched Paths		
IETF (ccamp)	RFC5145	Framework for MPLS-TE to GMPLS migration	3/2008	
IETF (ccamp)	draft-ietf-ccamp-ethernet-traffic-parameters-03.txt	MEF Ethernet Traffic Parameters		
IETF (ccamp)	draft-ietf-ccamp-gmpls-ason-routing-ospf-04.txt	OSPFv2 Routing Protocols Extensions for ASON Routing		
IETF (ccamp)	RFC5495	Graceful Shutdown in GMPLS Traffic Engineering Networks	3/2009	
IETF (ccamp)	draft-ietf-ccamp-gmpls-vcat-lcas-03.txt	Operating Virtual Concatenation (VCAT) and the Link Capacity Adjustment Scheme (LCAS) with Generalized Multi-Protocol Label Switching (GMPLS)		
IETF (ccamp)	draft-ietf-ccamp-gmpls-ted-mib-02.txt	Traffic Engineering Database Management Information Base in support of GMPLS		
IETF (ccamp)	RFC5493	Requirements for the Conversion Between Permanent Connections and Switched Connections in a Generalized Multiprotocol Label Switching (GMPLS) Network	4/2009	
IETF (ccamp)	RFC5146	Interworking Requirements to Support operation of MPLS-TE over GMPLS networks	3/2008	
IETF (ccamp)	RFC5298	Analysis of Inter-domain Label Switched Path (LSP) Recovery	8/2008	
IETF (ccamp)	draft-ietf-ccamp-rwa-wson-framework-03.txt	Framework for GMPLS and PCE Control of Wavelength Switched Optical Networks (WSON)		
IETF (ccamp)	draft-ietf-ccamp-gmpls-g-694-lambda-labels-04.txt	Generalized Labels for G.694 Lambda-Switching Capable Label Switching Routers		
IETF (ccamp)	http://www.ietf.org/id/draft-ietf-ccamp-rwa-info-04.txt	Routing and Wavelength Assignment Information Model for Wavelength Switched Optical Networks		
IETF (ccamp)	draft-ietf-ccamp-rwa-wson-encode-02.txt	Routing and Wavelength Assignment Information Encoding for Wavelength Switched Optical Networks		
IETF (ccamp)	draft-ietf-ccamp-wson-impairments-00.txt	A Framework for the Control of Wavelength Switched Optical Networks (WSON) with Impairments